<!DOCTYPE html>

<html>

<head>
    
    <% include ../partials/head %>
    <%include ../partials/header %>
    
    <title> Inscription </title>
 
</head>
    
<body>
    <div class="container padding-top-10" style="width: 500px;">
        <div class="panel panel-default">
            <div class="panel-heading"> Inscription </div>
            <div class="panel-body">
                <form action="/register" id="registryForm" method="post">
                <label for=fname" class="control-label"> Nom: </label>
                 <div class="row">
                    <div class="col-md-6">
                        <input type="text" class="form-control" id="fname" name="fname" placeholder="Prenom">
                    </div>
                    <div class="col-md-6">
                        <input type="text" class="form-control" id="lname" name="lname" placeholder="Nom de famille">
                    </div>
                 </div>
                 <label for="address" class="control-label"> Addresse: </label>
                 <div class="row">
                    <div class="col-md-6">
                        <input type="text" class="form-control" id="address" name="address" placeholder="No, Rue">
                    </div>
                    <div class="col-md-6">
                        <input type="text" class="form-control" id="city" name="city" placeholder="Ville">
                    </div>
                 </div>
                 
                 <label for="username" class="control-label"> Nom d'utilisateur: </label>
                 <input type="text" class="form-control" id="username" name="username">
                 
                 <label for="password" class="control-label"> Mot de passe: </label>
                 <input type="password" class="form-control" id="password" name="password">
                 
                 <label for="rep_password" class="control-label"> Confirmer le mot de passe: </label>
                 <input type="password" class="form-control" id="rep_password" name="rep_password">
                 
                 <label for="type" class="control-label"> Type de compte: </label>
                 <select name="type" id="type" class="form-control">
                    <option> Utilisateur </option>
                    <option> Invité </option>
                 </select>
                  <% if(errorCode == 1){ %>
                        <p class="padding-top-10 errorMsg"> Les mots de passe ne sont pas identiques. </p>
                    <% }
                    else if(errorCode == 2) {%>
                    <p class="padding-top-10 errorMsg"> Le nom d'utilisateur est déjà utilisé. Veuillez en choisir un autre. </p>
                  <% } %> 
                 <br/>
                 <input type="submit" value="Soumettre">
                </form>
            </div>
        </div>
    </div>
    
    
    <% include ../partials/footer %>
    <% include ../partials/libs %>
</body>

</html>